payload:
  # 内容：HuluJapan
  # 数量：6条
  - DOMAIN-SUFFIX,happyon.jp
  - DOMAIN-SUFFIX,hjholdings.jp
  - DOMAIN-SUFFIX,hulu.jp
  - DOMAIN-SUFFIX,prod.hjholdings.tv
  - DOMAIN-SUFFIX,streaks.jp
  - DOMAIN-SUFFIX,yb.uncn.jp